<?php
/* Mantenimiento de los registros de la tabla SEG_SucursalUsuario redefinidos por el usaurio */
class SEG_SucursalUsuarioDP extends BaseSEG_SucursalUsuarioDP
{
    public static function deletePorIdUsuario( $IdUsuario, $IdCompania )
    {
        $s_SQLQuery = "DELETE FROM SEG_SucursalUsuario WHERE  IdUsuario = '".$IdUsuario."' /*and IdCompania='".$IdCompania."' */ ;";
        Conexion::getConexion()->createStatement()->executeQuery( $s_SQLQuery );
        return true;
    }
}
?>